/* CSS Document */
/************************css reset***********************************/
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6,
p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption,tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup, menu, nav, output,
ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';content: none;}table {border-collapse: collapse;border-spacing: 0;}
body{ text-align:center; font:13px "微软雅黑"; background-color:#fbe39b;}
.clear{clear:both;}
a{ text-decoration:none;}
.displayN{ display:none;}
.mininav{ height:37px; margin:0 auto; line-height:37px; font-size:13px; background-color:#000;}
.mininav ul { width:960px; margin:0 auto;}
.mininav ul li{ float:left;background:url(../images/shu.gif) no-repeat 0; padding:0 10px; }
.mininav ul li a{ color:#fff; text-decoration:none;}
.mininav ul li a:hover{ color:#ffefd9; text-decoration:underline;}
.header{width:100%;height:772px; background:url(../images/head_bg.jpg) center top scroll no-repeat;}
.header .head1{width:1004px;height:110px; background-image:url(../images/head1.jpg);margin:0 auto;}
.header .head2{width:1004px;height:111px; background-image:url(../images/head2.jpg);margin:0 auto;}
.header .head3{width:1004px;height:122px; background-image:url(../images/head3.jpg);margin:0 auto;}
.header .head4{width:1004px;height:123px; background-image:url(../images/head4.jpg);margin:0 auto;}
.header .head5{width:1004px;height:112px; background-image:url(../images/head5.jpg);margin:0 auto;}
.header .head6{width:1004px;height:194px; background-image:url(../images/head6.jpg);margin:0 auto; text-align:left;overflow:hidden;}
.header .head6 p{width:580px;height:86px; text-align:left;color:#000;font-size:30px;float:right;line-height:38px;margin-top:10px;display:inline;}
.header .head6 p strong{color:#e20000;font-size:36px;}
.header .head6 ul{width:560px;height:70px;margin: 13px 0px 0px 322px;overflow:hidden; display:block;}
.header .head6 ul li{width:174px;height:70px;float:left; display:inline;overflow:hidden;margin-right:10px;}
.header .head6 ul li a{width:174px;height:70px; display:block;font-size:19px;color:#fff;}
.header .head6 ul li a:hover{color:#6a3f00; background-image:url(../images/bg_href.png);}
.header .head6 ul .li1 a span{ display:block;width:174px;height:70px;background:url(../images/href1a.png) 28px 20px scroll no-repeat; line-height:70px; text-indent:70px;font-weight:bold;}
.header .head6 ul .li1 a:hover span{ background:url(../images/href1.png) 28px 20px scroll no-repeat;}

.header .head6 ul .li2 a span{ display:block;width:174px;height:70px;background:url(../images/href2a.png) 17px 16px  scroll no-repeat; line-height:70px; text-indent:70px;font-weight:bold;}
.header .head6 ul .li2 a:hover span{ background:url(../images/href2.png) 17px 16px scroll no-repeat;}
.header .head6 ul .li3 a span{ display:block;width:174px;height:70px;background:url(../images/href3a.png) 22px 18px scroll no-repeat; line-height:70px; text-indent:70px;font-weight:bold;}
.header .head6 ul .li3 a:hover span{ background:url(../images/href3.png) 22px 18px scroll no-repeat;}
.cont{width:1000px;margin:0 auto; overflow:hidden; text-align:left;}
.cont1{height:480px;margin-top:30px;}
.h2-public{width:100%;height:44px; display:block;}
.h2-public img{float:left; display:inline;margin-right:3px;}
.h2-public span{float:left; height:44px; display:inline-block;text-transform:uppercase;color:#b07318;font-size:22px; letter-spacing:-3px;line-height: 24px;font-family:times new roman;}
.h2-public span strong{letter-spacing:0px;font-weight:bold;font-size:24px;font-family:"微软雅黑";}
.cont1 .left{float:left; display:inline;width:530px;height:470px;margin-left:30px;overflow:hidden;}
.cont1 .left p{width:530px;height:170px;line-height:23px; text-indent:2em;color:#433b33;font-size:14px;margin:20px 0px 0px 0px;_margin-top:10px;}
.cont1 .left p a{color:#b07318;float:right; margin-right:20px; font-weight:bold;}
.cont1 .left p a:hover{color:#915905;}
.cont1 .left .href1{ display:inline-block;float:right;width:80px;height:26px;line-height:26px;text-align:center;border:1px solid #b07318; background-color:#fff;color:#b07318;font-size:14px;margin-right:20px;margin-bottom:20px;_margin-bottom:10px;}
.cont1 .left .href1:hover{ background-color:#fdf1ce;}
.cont1 .right{float:right; display:inline;width:410px;height:470px;overflow:hidden;}

.questionBlock{width:384px; font-size: 12px;height:390px;text-align: left; overflow:hidden; margin: 0px ; background-color:#fef8db;margin-top: 22px; }
.questionBlock ul{padding:5px; padding-top:0px; }
.questionBlock ul li{border-bottom:1px dashed #b07318;padding:11px 0;clear:both;}
.questionBlock ul li label{width:87px;height:20px;line-height:20px;text-align:right;display:inline-block;float:left;padding-right:2px; color:#ff002a;}
.questionBlock ul li .se_3{height:20px;width:60px;margin-right:5px;}
.questionBlock .txt_1,.questionBlock .txt_2,.questionBlock .txt_3{width:160px;height:17px;line-height:17px;border:1px solid #1169b9;padding-left:3px;}
.questionBlock .txt_2{width:120px;}
.questionBlock .txt_3{height:30px;overflow-y:hidden;}
.questionBlock .btn{text-align:center;}
.questionBlock .btn .btn_submit,.questionBlock .btn .btn_reset{width:80px;height:20px;margin:3px 5px;}
.questionBlock label em{color:#FF0000;padding:0 5px;}
.questionBlock select{font:12px;}

.cont2{height:600px; margin-top:20px;}
.cont2 .left{float:left; display:inline;width:530px;height:600px;margin-left:30px;overflow:hidden;}
.cont2 .left p{width:530px;height:342px;color:#433b33;font-size:14px;margin:40px 0px 10px 0px;line-height: 21px;}
.cont2 .left p strong{color:#b07318;font-size:16px;}

.cont2 .right{float:right; display:inline;width:410px;height:600px;overflow:hidden;}
.cont2 .right p{width:410px;height:480px;margin:20px 0px 0px 0px ;color:#433b33;font-size:14px;line-height: 27px; }
.cont2 .right p strong{color:#b07318;font-size:16px;}

.cont-bg{width:100%;height:auto; background:#d6ae61;}
.cont3{height:800px;}
.cont3 h2{margin:40px 0px 20px 30px;}
.cont3 h2 span{color:#fff;}
.cont3 ul{width:1000px;height:600px; position:relative;left:0px; top:50px;}
.cont3 ul li{width:243px;height:213px; background-image:url(../images/bgbg1.png); position:absolute;}
.cont3 ul li span{ display:block; position:absolute;left: 39px;
top: -20px;width:44px;height:44px; background-image:url(../images/bg_num.png);line-height:44px; text-align:center; color:#fff;font-size:30px;}
.cont3 ul li p{width:195px;height:auto;color:#433b33;font-size:13px;line-height:21px;position:absolute;left:19px;top:30px;line-height: 20px;}
.cont3 ul li p strong{color:#b07318;font-size:16px;}

.cont3 ul .li1{left:189px;top:0px;}
.cont3 ul .li2{left:0px;top:107px;}
.cont3 ul .li3{right:189px;top:0px;}
.cont3 ul .li4{left:378px;top:107px;}
.cont3 ul .li5{left:189px;top:219px;}
.cont3 ul .li6{left:0px;top:328px;}
.cont3 ul .li7{right:0px;top:107px;}
.cont3 ul .li8{right:189px;top:219px;}
.cont3 ul .li9{left:378px;top:328px;}
.cont3 ul .li10{right:0px;top:328px;}
.cont3 ul .li-href{right:70px;bottom:0px;width:112px;height:33px;}
.cont3 ul .li-href{border:1px solid #ffb629;}
.cont3 ul .li-href a{width:112px;height:33px; display:block; background-image:url(../images/hef111111111111111.jpg);line-height:33px;text-align:center; border:1px solid #debe81;font-size:23px;color:#fff; }
.cont3 ul .li-href a:hover{color:#fbe39b;}
.cont4{height:300px;}
.cont4 h2{margin:40px 0px 20px 30px;}
.cont4 ul{width:1000px;height:162px;margin-top:40px; position:relative;left:0px;top:0px;}
.cont4 ul li{float:left; display:inline;}
.cont4 ul .li1{width:240px;height:44px; line-height:44px; font-size:18px;color:#b07318;}
.cont4 ul .li1 a{width:240px;height:44px; display:block;}
.cont4 ul .li1 a .span1{width:51px;height:44px; text-align:left;text-indent:15px;line-height:44px;color:#fff;font-size:29px; background-image:url(../images/bgbga.jpg);float:left; display:inline-block;margin-right:5px;}
.cont4 ul .li1 a .span2{float:left; display:inline-block;height:44px;line-height:44px;color:#e20000;}
.cont4 ul .li1 a:hover .span2{font-weight:bold;}

.cont4 ul .li2{width:240px;height:44px; line-height:44px; font-size:18px;color:#b07318;}
.cont4 ul .li2 .span1{width:51px;height:44px; text-align:left;text-indent:15px;line-height:44px;color:#fff;font-size:29px; background-image:url(../images/bgbga.jpg);float:left; display:inline-block;margin-right:5px;}
.cont4 ul .li2 .span2{float:left; display:inline-block;height:44px;line-height:44px;color:#b07318;}
.cont4 ul .li3 {margin-top:40px;}
.cont4 ul .li4{width:260px;}
.cont4 ul .li3 .span1{ background-image:url(../images/bgbgb.jpg);text-indent:20px;}

.cont4 ul .lia{width:286px;height:auto; position:absolute;right:30px;
top: -22px;overflow:hidden;background:#d6ae61;border:1px solid #fff;padding:10px; }
.cont4 ul .lia p{ font-size:13px;line-height:18px;text-indent:2em;color:#000;}
.cont4 ul .lib{left: 410px;top: -22px;}
.cont4 ul .lic{right: 59px;top: 79px;}
.cont4 ul .lid{left: 391px;top: 77px;}
.cont4 ul .lie{left: 137px;top: 76px;}
.cont4 ul .lia,.cont4 ul .lib,.cont4 ul .lic,.cont4 ul .lid,.cont4 ul .lie{display:none;}
.cont4 ul .pointer{ cursor:pointer;}

.cont5{height:416px;}
.cont5 h2{margin:40px 0px 20px 30px;}

.cont5  ul{width:942px; height:240px; margin: 35px 0px 0px 10px; border:10px solid #fff; overflow:hidden; }
.cont5  ul li{background-color: #000;color: #fff;float:left; overflow:hidden; width:63px; height:240px;}
.cont5  ul li div{float:left;}
.cont5  ul .fenlei{float:left;display:inline; width:63px; height:240px; background:url(../images/jq1.jpg) left top scroll no-repeat;text-align:center; color:#fff; cursor:pointer;}
.cont5  ul .fenlei1{float:left;display:inline;width:63px; height:240px; background:url(../images/right.png) 24px 16px no-repeat #efefef; text-align:center; color:#000; cursor:pointer;}
.cont5  ul .p1{width:33px; height:160px; font-size:18px; margin:40px auto 0px auto;line-height:19px;}
.cont5  ul .p2{width:51px;}
.cont5  ul .p2 .span1{float: right;width: 25px;height: 160px;display: block;}
.cont5  ul .p2 .span2{float: left;width: 25px;height: 160px;display: block;}
.cont5  ul .neirong{float:left;width:353px; height:207px; padding:20px 10px 0px 10px;color:#fff; font-size:15px; text-indent:2em; background-color:#000;}

.cont6{height:590px;}
.cont6 h2{margin:40px 0px 20px 30px;}
.cont6 .weibo{width:996px;height:422px; background-color:#fff;}
.footer{width:100%; height:255px; background:#be8b3a; overflow:hidden;border-bottom:10px solid #000;}
.footer p{width:1000px; height:180px; text-align:center; line-height:25px; color:#fff; margin:40px auto 0px auto;}